Categories:
  - Navigation
License: GPL-3.0-only
WebSite: http://www.chacunsonasso.net
SourceCode: https://svn.strasweb.fr/strasweb/API%20Animafac/phonegap

AutoName: ChacunSonAsso
Description: |-
    This app allows students wishing to volunteer to find an association that suits
    them. It allows you to search for associations in the Animafac directory, by
    theme, department and name.

RepoType: git-svn
Repo: https://svn.strasweb.fr/strasweb/API%20Animafac/phonegap

Builds:
  - versionName: 1.0.1
    versionCode: 2
    commit: '171'
    prebuild: sed -i '37s/true/false/g' AndroidManifest.xml

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 1.0.1
CurrentVersionCode: 2
